.u-section-1 .u-sheet-1 {
  min-height: 751px;
}

.u-section-1 .u-image-1 {
  width: 774px;
  height: 462px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: -313px -53px 0 796px;
}

.u-section-1 .u-image-2 {
  width: 144px;
  height: 144px;
  margin: -181px 224px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 600;
  margin: -100px 0 0 902px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 71px 60px 0 auto;
}

.u-section-1 .u-social-icons-1 {
  height: 50px;
  width: 120px;
  min-width: 124px;
  margin: 22px 224px 0 auto;
}

.u-section-1 .u-icon-1 {
  background-image: none;
  padding: 6px;
}

.u-section-1 .u-icon-2 {
  background-image: none;
  padding: 6px;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 18px 259px 51px 309px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 23px;
    margin-left: 720px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 9px;
    margin-left: 840px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 244px;
    margin-left: 720px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-right: 300px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-left: 108px;
    margin-right: 108px;
  }

  .u-section-1 .u-text-5 {
    width: 573px;
    margin-right: 260px;
    margin-bottom: 37px;
    margin-left: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-1 .u-image-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: 327px;
    margin-top: 111px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -169px;
    margin-right: auto;
    margin-left: 141px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -106px;
    margin-right: 164px;
    margin-left: 271px;
  }

  .u-section-1 .u-text-3 {
    width: 313px;
    margin-top: 64px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: 466px;
    margin: 15px auto 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-image-1 {
    height: 357px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-2 {
    margin-top: -193px;
    margin-right: 378px;
    margin-left: 432px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.6666666666666665rem;
    margin-right: 102px;
    margin-left: 642px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 222px;
    margin-right: 444px;
    margin-left: 520px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: 588px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.33333rem;
    margin-top: -121px;
    margin-left: 250px;
    margin-right: 250px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 300px;
    margin-right: 300px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-1 .u-image-1 {
    height: 259px;
    margin-top: 14px;
    object-position: 68.44% 50%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 128px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 88px;
    height: 88px;
    margin-top: -122px;
    margin-right: auto;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -67px;
    margin-right: 48px;
    margin-left: 120px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin: 20px 0 24px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 294px;
}

.u-section-2 .u-list-1 {
  margin: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 294px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 26px 30px 0;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 30px 0;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 26px 30px 0;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 242px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 637px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 21px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 21px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 15px;
}